Subject: Re: [PATCH net-next 5/5] gianfar_ethtool: coding style and whitespace cleanups

From: Florian Fainelli <[email-masked]>
Date: Tue, 05 Jun 2012 12:54:34 +0200

Hi,

On Tuesday 05 June 2012 12:49:43 Jan Ceuleers wrote:
> On 06/05/2012 11:14 AM, David Miller wrote:
> > From: Jan Ceuleers <[email-masked]>
> > Date: Tue, 05 Jun 2012 07:54:29 +0200
> > 
> >> So your build environment happens to be one of powerpc, alpha or mips,
> >> does it?
> > 
> > No, I get those errors you posted too.
> > 
> > But like I said, you simply IGNORE THEM, and look for newly introduced
> > errors and warnings.
> 
> David,
> 
> The error I quoted was a fatal error, meaning that compilation did not
> proceed beyond the point to which the error pertained (inclusion of a
> header that does not exist in my arch). So I cannot test-compile the
> driver on my arch and draw any conclusions from that beyond line 91.

What about you setup a cross-compiler and build for one of these architectures 
where the driver is enabled?

> 
> I really wanted to make a modest contribution with this patch set, and
> it seems I've failed miserably due to the amount of other people's
> bandwidth that I'm consuming...
> 
> Jan
> --
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html